2 Replies Latest reply on Jun 1, 2015 1:39 PM by azodpe

    critical patch updated April 2015

    azodpe

      Hi,

      we are on EBS R12.1.3 and DB 11.2.0.2

      I am going through Oracle Critical Patch Update Advisory - April 2015 and there is no mention of database 11.2.0.2 anywhere.

      As per the

      I need to apply patch 20406628 which has a pre of database patch 19393542. Now this patch is not for 11.2.0.2.

       

      Do I need to apply this database side patch? I am little confused.

       

      Any help will be greatly appreciated.

       

      Thanks.